#' Extra Geoms, Stats and Coords for 'ggplot2'
#'
#' A compendium of 'geoms', 'coords' and 'stats' for 'ggplot2' 2.0+, including
#' splines, 1d and 2d densities, univariate average shifted histograms and
#' a new map coordinate system based on 'PROJ.4'-based projections.
#'
#' @name ggalt
#' @docType package
#' @author Bob Rudis (@@hrbrmstr)
#' @import ggplot2 graphics grDevices KernSmooth proj4 ash MASS maps
#' @importFrom dplyr filter
#' @importFrom scales rescale expand_range
#' @importFrom grid grobName grobTree unit.c grobHeight grobWidth viewport
#'                  grid.draw grobX grobY gTree gList
#' @importFrom gtable gtable_col gtable_height gtable_width gtable_row gtable_col
#' @importFrom RColorBrewer brewer.pal
NULL
